6.0.0-git
2019-03-24

[#6392] Time on bugs.horde.org
Summary Time on bugs.horde.org
Queue Horde.org Servers
Queue Version Other
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2008-03-07 (4034 days ago)
Due
Updated 2008-04-24 (3986 days ago)
Assigned
Resolved 2008-03-07 (4034 days ago)
Milestone
Patch No

History
2008-04-24 09:42:45 thomas (dot) jarosch (at) intra2net (dot) com Comment #6 Reply to this comment
Hello,



the time seems of a bit again. Please check.



Thanks,

Thomas


2008-03-07 12:31:41 thomas (dot) jarosch (at) intra2net (dot) com Comment #5 Reply to this comment
Since this morning I'm now getting

"Ticket URL: http://wiki.horde.org/h/whups/ticket/6394"
Ok, seems fixed again. Just generated another mail to test it.


2008-03-07 12:30:54 thomas (dot) jarosch (at) intra2net (dot) com Comment #4 Reply to this comment
Since this morning I'm now getting



"Ticket URL: http://wiki.horde.org/h/whups/ticket/6394"



in my reply emails, which leads to a 404 not found page.



Hope this is not related to the sync of the clock ;-)


2008-03-07 09:59:10 thomas (dot) jarosch (at) intra2net (dot) com Comment #3 Reply to this comment
Thanks.


2008-03-07 09:54:08 Jan Schneider Comment #2
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Now it does.
2008-03-07 08:49:45 thomas (dot) jarosch (at) intra2net (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Time on bugs.horde.org
Queue ⇒ Horde.org Servers
Reply to this comment
Hello together,



I've justed received a reply to my ticket #6388 with a time of



"Date: Fri, 07 Mar 2008 03:38:11 -0500".



This translates to 09:38 in my mail client. Right now it is 09:25.



Just wanted to ask if the time is running correct on bugs.horde.org?



Cheers,

Thomas


Saved Queries